
SSiO - Feature #446

Backlog # 157 (In Progress): Machine learning for platform security

Data collection for platform security

05/12/2021 12:28 PM - Leif Häggmark

Status: Closed Start date: 05/12/2021

Priority: Normal Due date: 06/08/2021

Assignee: Saguna Saguna % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/08/2021 02:39 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#2 - 06/22/2021 03:17 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#3 - 08/16/2021 01:13 PM - Leif Häggmark

- Status changed from New to In Progress

#4 - 08/16/2021 01:18 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#5 - 09/07/2021 12:30 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#6 - 09/28/2021 03:06 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#7 - 10/20/2021 01:17 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#8 - 11/08/2021 05:07 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#9 - 12/06/2021 01:32 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49

#10 - 01/11/2022 03:12 PM - Leif Häggmark

- Sprint changed from Sprint 49 to Sprint 50

#11 - 01/31/2022 02:36 PM - Leif Häggmark

- Sprint changed from Sprint 50 to Sprint 51

#12 - 03/08/2022 10:29 AM - Leif Häggmark
- Status changed from In Progress to Closed
